body.page-node-5 {
    background:none;
    height: 100%;
    padding:0;
    margin:0;
    width: 100%;
    overflow: hidden;
}

body.page-node-5 #page-wrapper {
    position:absolute;
    top:0;
    bottom: 0;
    left:0;
    right:0;
    width:auto;
    height: auto;
    overflow:hidden;
}

body.page-node-5 #page-wrapper.admin-bar {
    top:35px;
    
}

body.page-node-5 #page-wrapper #header {
    background: white;
    padding-bottom: 5px;
}

body.page-node-5 #page-wrapper #main-wrapper {
    background: none;
    border-top: 2px solid black;
    height: auto;
    bottom: 0;
    top: 61px;
    position: absolute;
    width: auto;
    left: 0;
    right: 0;
}

body.page-node-5 #page-wrapper.admin-bar #main-wrapper {
    bottom: 30px;
}

body.page-node-5 #page-wrapper #main-wrapper #block-system-main {
    display: none;
}

body.page-node-5 #page-wrapper #main-wrapper #sidebar-first {
    position: absolute;
    background-color: rgba(220, 220, 220, 0.6);
    border: 2px solid white;
    top: 10px;
    left: 10px;
    overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    width: 200px;
}

body.page-node-5 #page-wrapper #main-wrapper #sidebar-first .section {
    padding: 0;
}

body.page-node-5 #page-wrapper #main-wrapper .tabs {
    position: absolute;
    display: none;
}

body.page-node-5 #page-wrapper #footer {
    bottom: 0px;
    position: absolute;
    left: 0;
    right: 0;
    width: auto;
}

body.page-node-5 #page-wrapper.admin-bar #footer {
    bottom:30px;
}

body.page-node-5 #main, 
body.page-node-5 #content,
body.page-node-5 #content .region.region-content,
body.page-node-5 #content #block-block-7,
body.page-node-5 #content #block-block-7 .content,
body.page-node-5 #content #block-block-7 #map_canvas,
body.page-node-5 #content #block-views-map-page-block-block,
body.page-node-5 #content #block-views-map-page-block-block .content,
body.page-node-5 #content #block-views-map-page-block-block #gmap-auto1map-gmap0 {
    height: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0;
    position: absolute;
    width: auto !important;
}

#foot {
	width: auto;
	z-index: 10;
}
.footing {
	background: rgba(255,255,255,0.6);
	color: #010101;
	font-size: 0.8em;
	font-family: Arial;
	padding: 5px;
}
